Bug 1732072 - [OSP15] CLI too slow when listing servers in an environment with 1000's of images
Summary: [OSP15] CLI too slow when listing servers in an environment with 1000's of im...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: python-openstackclient
Version: 15.0 (Stein)
Hardware: x86_64
OS: Linux
low
low
Target Milestone: zstream
: 15.0 (Stein)
Assignee: melanie witt
QA Contact: nlevinki
URL:
Whiteboard:
Depends On: 1724167 1772994 1772995
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-22 15:30 UTC by melanie witt
Modified: 2020-03-05 12:02 UTC (History)
11 users (show)

Fixed In Version: python-openstackclient-3.18.1-0.20191125111555.111d6a9.el8ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1724167
Environment:
Last Closed: 2020-03-05 12:02:11 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
OpenStack Storyboard 2006063 0 None None None 2019-07-22 15:30:27 UTC
OpenStack gerrit 672042 0 'None' 'MERGED' 'Fix BFV server list handling with --name-lookup-one-by-one' 2019-11-22 11:14:21 UTC
Red Hat Product Errata RHBA-2020:0710 0 None None None 2020-03-05 12:02:50 UTC

Comment 3 melanie witt 2019-07-22 19:13:06 UTC
Upstream patch https://review.opendev.org/672042 merged.

Comment 6 errata-xmlrpc 2020-03-05 12:02:11 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0710


Note You need to log in before you can comment on or make changes to this bug.